#files must be in correct order
FileOrder := MsgQueue EmbeddedGeometry EmbeddedGeometries PolymakeParser SimpleGeometryParser PolymakeJvxParser PolymakeControl PolymakeFrame StaticGeometryFrame StaticGeometryControl SelectorThread Launcher


# Local Variables:
# mode: Makefile
# End:
